<?php
/**
 * Created by JetBrains PhpStorm.
 * User: yzxh24
 * Date: 11-9-26
 * Time: 下午6:49
 * To change this template use File | Settings | File Templates.
 */
class IndexAction extends PayAction
{
    public function run()
    {
        $this->getController()->render('index');
    }
}
